"NSAppleEventsUsageDescription" = "Ovo je potrebno za otvaranje dijalo\U0161kog okvira za prisilni izlaz.";
"NSCameraUsageDescription" = "Ovo vam omogu\U0107ava upotrebu kamere u sesijama za daljinsko upravljanje.";
"CFBundleDisplayName" = "TeamViewer QuickSupport";
"NSMicrophoneUsageDescription" = "Ovo vam omogu\U0107ava razgovor s drugima u sesijama za daljinsko upravljanje.";
"CFBundleName" = "TeamViewerQS";
